/*
Template:wpindex
Theme Name:wpindex_child
Theme URI:http://index2011.net/wordpress/
Description:wpindex の子テーマです
Author:株式会社インデックス
Version:1.0
2017.5var
*/

/*————————————————————–
# form系
————————————————————–*/
.qqqq{
    font-weight: bold;
    font-size: 110%;
    margin-top: 10px;
    margin-bottom: 5px;
}

.sent .contact-input-area{
    display: none;
}

span.wpcf7-list-item {
display: block;
}

.complete-display{
    display: none;
}

.sent .complete-display{
    display: block;
    text-align: center;
}
.hissu{
    background-color: #DB2446;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 18px;
}
.nini{
    background-color: #177AB8;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 18px;
}
#koumoku{
    margin-top: 10px;

    
}
#koumoku2{
    margin-top: 10px;
    margin-bottom: 10px;    
    
}

.wpcf7 input[name=”your-name”],
.wpcf7 input[name=”your-email”],
.wpcf7 input[name=”zip”],
.wpcf7 input[name=”pref”],
.wpcf7 input[name=”addr”]{
        width: 50%;
        height: 35px !important;
}
 
.wpcf7 textarea[name=”your-message”] {
        width: 80%;
        height: 350px !important;
}

/* 送信ボタンのカスタマイズ */
.wpcf7 input[type=”submit”] {
font-size: 100%; /* フォントの大きさ */
padding: 1em 2em; /* 「送信する」という文字とボタンの枠までの間隔（上下1文字、左右2文字を指定）*/
background: #00008b; /* 背景色 */
color: #ffffff; /* 文字色 */
border-radius: 4px; /* コーナーを微妙に丸く*/
box-shadow: 0 2px 4px rgba(0,0,0,0.2); /* ボタンに影をつけて立体的に */
border: 1px solid #ccc; /* ボタンの枠の指定 */
text-align: center; /* ボタンの中の文字の位置の指定（中央）*/
}
/* 送信ボタンにマウスが乗ったら色を変える */
.wpcf7 input[type=”submit”]:hover {
background: #f0ffff; /* マウスが乗ったら背景色を変更 */
color: #555555; /* マウスが乗ったら文字色を変更 */
}


/* スマホ縦 */


@media screen and (max-width: 450px) {

	
}

/* スマホ横 */

@media screen and (min-width:451px) and ( max-width:1024px) {
	
}
